Subject: Re: [lojban] CVS Repository for Translations: READY

From: Robin Lee Powell <[email-masked]>
Date: Fri, 20 Apr 2001 17:24:24 -0700

On Fri, Apr 20, 2001 at 08:13:35PM -0400, Pierre Abbat wrote:
> On Fri, 20 Apr 2001, Robin Lee Powell wrote:
> >Note that the initial checkout will take Some Time, as the 'originals'
> >directory contains several other documents (all gathered from the
> >Gutenberg Project, btw) that might make good translation projects, some
> >of which are quite large.
> 
> How large is it? CVS is now taking 2116 kilobytes in memory and growing
> steadily.

Umm, the total repository size right now (this may change slightly) is
7.8MB.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/